Premature end of script headers

Help
2006-02-13
2013-04-15
  • I get this error in apache logs every time I'll try to install a new avimanager release and I can't figure out what's worng.

    Can someone list exactly which perl modules that are needed and any tips on how to get this working.
    Thank you

     
    • well, finally got it to work, had to fix all the paths in aviman_cgi.ini

      I could login after that so let's hope the rest is working now :)